@charset "utf-8";
*{user-select: none;}

#container{min-width: 1280px; background: #fbe3df;}

/*top*/
.top{width: 100%;}
.top div.top_in{position: relative; z-index: 999; width: 1280px; margin: 0 auto;}
.top div.top_in a.lh_logo{position: absolute; top: 40px; display: block; width: 165px; height: 64px; background: url('../images/lh_logo.png') no-repeat;}
.top div.top_in a.btn_home{position: absolute; top: 40px; right: 55px; display: block; width: 156px; height: 45px; background: url('../images/btn_home.png') no-repeat;}
.top div.top_in a.btn_home:hover{background: url('../images/btn_home_on.png') no-repeat;}
.top div.top_in a.btn_close{position: absolute; top: 40px; right: 0; display: block; width: 45px; height: 45px; background: url('../images/btn_close.png') no-repeat;}
.top div.top_in a.btn_close:hover{background: url('../images/btn_close_on.png') no-repeat;}

/*intro*/
#intro{position: relative; height: 978px; background: url('../images/intro_bg.jpg') center 0 no-repeat;}
#intro div#particles-js{position: absolute; top: 0; width: 100%; height: 980px;}

/*event*/
#event01{height: 1846px; background: url('../images/event01_bg.jpg') center 0 no-repeat;}
#event02{height: 2900px; background: url('../images/event02_bg.jpg') center 0 no-repeat;}
#event03{height: 2216px; background: url('../images/event03_bg.jpg') center 0 no-repeat;}

.btn_top{display: none; position: fixed; right: 0; bottom: 300px; width: 88px; height: 113px; background: url('../images/btn_top.png') no-repeat; cursor: pointer;}